*;
*  Change the appearance of the "Data" location of 
*  the "Rating" column using a style override.
*;

******************************************************************
*
*  TO DO: 
*    Line 27:  Add the style element named  data_center
*      to the style option.
*
******************************************************************;

ods listing close;
ods tagsets.ExcelXP path="&SAMPDIR" file='DrugApprovals.xml' style=XLsansPrinter;

  title1 'U.S. New Drug (NME) Approvals of #BYVAL(Year):';
  title2 'NDA Review Times by Drug';
  footnote;

  *  Create a separate worksheet for each year;

  proc print data=sample.DrugApprovals noobs label split='*';
    by year;
    pageby year;
    var Drug Firm;
    var Rating / style(Data)=;
    var SubmissionDate ApprovalDate;
    var ReviewTime;
  run; quit;

ods tagsets.ExcelXP close;